## libdist-zilla-plugin-modulebuildtiny-fallback-perl 0.025

=== debian/changelog ===
libdist-zilla-plugin-modulebuildtiny-fallback-perl (0.025-1) unstable; urgency=low

  * Initial Release. (Closes: #876374)

 -- Carnë Draug <carandraug+dev@gmail.com>  Wed, 27 Sep 2017 11:44:00 +0100
