=== debian/control ===
Source: libdist-zilla-plugin-modulebuildtiny-fallback-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper (>= 9.20140227~),
 libmodule-build-tiny-perl
Build-Depends-Indep: libdist-zilla-perl,
 libdist-zilla-plugin-modulebuildtiny-perl,
 libfile-pushd-perl,
 libmodule-build-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl,
 libpath-tiny-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 libtest-needs-perl,
 libtest-warnings-perl,
 perl
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-modulebuildtiny-fallback-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-modulebuildtiny-fallback-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ModuleBuildTiny-Fallback
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-modulebuildtiny-fallback-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdist-zilla-perl,
 libdist-zilla-plugin-modulebuildtiny-perl,
 libmoose-perl,
 libmoosex-types-perl,
 libnamespace-autoclean-perl
Description: Dist::Zilla plugin that generates a Build.PL with fallback on Module::Build
 Dist::Zilla::Plugin::ModuleBuildTiny::Fallback is a Dist::Zilla
 plugin that provides a Build.PL in your distribution that attempts to
 use Module::Build::Tiny when available, falling back to Module::Build
 when it is missing and printing a warning about it.
 .
 This is useful when your distribution is installing on an older perl
 (before approximately 5.10.1) with a toolchain that has not been
 updated, where configure_requires metadata is not understood and
 respected -- or where Build.PL is being run manually without the user
 having read and understood the contents of META.yml or META.json.
