## libdist-zilla-plugin-modulebuildtiny-fallback-perl 0.027

=== debian/changelog ===
libdist-zilla-plugin-modulebuildtiny-fallback-perl (0.027-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.027.
  * Update (build dependencies).

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 May 2022 00:33:52 +0200

libdist-zilla-plugin-modulebuildtiny-fallback-perl (0.026-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 0.026.
  * Update (build) dependencies.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 May 2022 21:39:23 +0200

libdist-zilla-plugin-modulebuildtiny-fallback-perl (0.025-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:20:38 +0100
