=== debian/control ===
Source: libdist-zilla-plugin-modulebuildtiny-fallback-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl
Build-Depends-Indep: libdist-zilla-perl <!nocheck>,
                     libdist-zilla-plugin-modulebuildtiny-perl <!nocheck>,
                     libfile-pushd-perl <!nocheck>,
                     libmodule-build-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     libtype-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-modulebuildtiny-fallback-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-modulebuildtiny-fallback-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ModuleBuildTiny-Fallback
Rules-Requires-Root: no

Package: libdist-zilla-plugin-modulebuildtiny-fallback-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libdist-zilla-plugin-modulebuildtiny-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libscalar-list-utils-perl,
         libtype-tiny-perl
Description: Dist::Zilla plugin that generates a Build.PL with fallback on Module::Build
 Dist::Zilla::Plugin::ModuleBuildTiny::Fallback is a Dist::Zilla
 plugin that provides a Build.PL in your distribution that attempts to
 use Module::Build::Tiny when available, falling back to Module::Build
 when it is missing and printing a warning about it.
 .
 This is useful when your distribution is installing on an older perl
 (before approximately 5.10.1) with a toolchain that has not been
 updated, where configure_requires metadata is not understood and
 respected -- or where Build.PL is being run manually without the user
 having read and understood the contents of META.yml or META.json.
