=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-ModuleBuildTiny-Fallback   .*/Dist-Zilla-Plugin-ModuleBuildTiny-Fallback-v?@ANY_VERSION@@ARCHIVE_EXT@$
